Bug 157169 - [REPOCOPY] Several horde ports to new version 4.
Summary: [REPOCOPY] Several horde ports to new version 4.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-19 00:00 UTC by Beech Rintoul
Modified: 2011-05-23 01:51 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beech Rintoul 2011-05-19 00:00:23 UTC

Please repocopy the following horde ports:

www/horde-base -> www/horde4-base
www/horde-meta -> www/horde4-meta
mail/horde-imp -> mail/horde4-imp
mail/horde-ingo -> mail/horde4-ingo
mail/horde-turba -> mail/horde4-turba
deskutils/horde-kronolith -> deskutils/horde4-kronolith
deskutils/horde-mnemo -> deskutils/horde4-mnemo
deskutils/horde-nag -> deskutils/horde4-nag

How-To-Repeat: 

N/A
Comment 1 Beech Rintoul freebsd_committer 2011-05-19 00:04:58 UTC
State Changed
From-To: open->repocopy

Over to portmgr for repocopy 


Comment 2 Beech Rintoul freebsd_committer 2011-05-19 00:04:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to portmgr for repocopy
Comment 3 Joe Marcus Clarke freebsd_committer 2011-05-21 23:14:11 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2011-05-21 23:14:11 UTC
Responsible Changed
From-To: portmgr->beech

Repocopies complete.
Comment 5 dfilter service freebsd_committer 2011-05-23 01:47:29 UTC
beech       2011-05-23 00:47:16 UTC

  FreeBSD ports repository

  Modified files:
    www/horde4-base      Makefile bsd.horde.mk distinfo pkg-descr 
                         pkg-plist 
    www/horde4-meta      Makefile pkg-descr 
    mail/horde4-imp      Makefile distinfo pkg-descr pkg-plist 
    mail/horde4-ingo     Makefile distinfo pkg-descr pkg-plist 
    mail/horde4-turba    Makefile distinfo pkg-descr pkg-plist 
    deskutils/horde4-kronolith Makefile distinfo pkg-descr 
                               pkg-plist 
    deskutils/horde4-nag Makefile distinfo pkg-descr pkg-plist 
  Log:
  -Force commit after repocopy
  
  PR:             ports/157169
  Approved by:    itetcu (mentor)(implicit)
  
  Revision  Changes    Path
  1.65      +0 -0      ports/deskutils/horde4-kronolith/Makefile
  1.33      +0 -0      ports/deskutils/horde4-kronolith/distinfo
  1.4       +0 -0      ports/deskutils/horde4-kronolith/pkg-descr
  1.30      +0 -0      ports/deskutils/horde4-kronolith/pkg-plist
  1.50      +0 -0      ports/deskutils/horde4-nag/Makefile
  1.26      +0 -0      ports/deskutils/horde4-nag/distinfo
  1.3       +0 -0      ports/deskutils/horde4-nag/pkg-descr
  1.23      +0 -0      ports/deskutils/horde4-nag/pkg-plist
  1.72      +0 -0      ports/mail/horde4-imp/Makefile
  1.30      +0 -0      ports/mail/horde4-imp/distinfo
  1.7       +0 -0      ports/mail/horde4-imp/pkg-descr
  1.24      +0 -0      ports/mail/horde4-imp/pkg-plist
  1.41      +0 -0      ports/mail/horde4-ingo/Makefile
  1.19      +0 -0      ports/mail/horde4-ingo/distinfo
  1.3       +0 -0      ports/mail/horde4-ingo/pkg-descr
  1.20      +0 -0      ports/mail/horde4-ingo/pkg-plist
  1.71      +0 -0      ports/mail/horde4-turba/Makefile
  1.33      +0 -0      ports/mail/horde4-turba/distinfo
  1.4       +0 -0      ports/mail/horde4-turba/pkg-descr
  1.31      +0 -0      ports/mail/horde4-turba/pkg-plist
  1.89      +0 -0      ports/www/horde4-base/Makefile
  1.4       +0 -0      ports/www/horde4-base/bsd.horde.mk
  1.39      +0 -0      ports/www/horde4-base/distinfo
  1.5       +0 -0      ports/www/horde4-base/pkg-descr
  1.35      +0 -0      ports/www/horde4-base/pkg-plist
  1.22      +0 -0      ports/www/horde4-meta/Makefile
  1.2       +0 -0      ports/www/horde4-meta/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2011-05-23 01:51:16 UTC
State Changed
From-To: open->closed

Force commit after repocopy